/* YOUR CUSTOM STYLES HERE */

/**
 * WIDGETS
 */
.tm-toolbar {
	z-index: 1;
	padding: 0;
	display: block;
}
#custom_html-2 {
	position: fixed;
	right: 0;
	top: 40vh;
	z-index: 800;

	-webkit-transition:.35s;
	-o-transition:.35s;
	transition:.35s;
}
a.widget_right_contact,
a.widget_right_newsletter {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	width: 60px;
	padding: 5px 0;
	margin-bottom: .25em;
	background: #5091aa;
	min-height: 50px;
	border-radius: 500px 0 0 500px;
	
	-webkit-transition: .35s;
	-o-transition: .35s;
	transition: .35s;
}
a.widget_right_contact:hover,
a.widget_right_newsletter:hover {
	background: #a1d2e5;	
}
/*@end WIDGETS*/



/**
 * NEWSLETTER
 */
.widget_input_wrapper {
	display: flex;
	gap: 1em;
}
@media (max-width: 767px) {
	.widget_input_wrapper {
		flex-direction: column;
		gap: 0;
	}	
}	
.widget_input {
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
}
.widget_input input {
	margin-top: .5em;
	margin-bottom: 1em;
	padding: .75em;
	font-size: 1em;
	border-radius: 0;
	border: 1px solid #000;
}
.widget_input input:focus-visible {
	outline: none;
}
.widget_privacy {
	margin-bottom: 1em;
}
/*@end NEWSLETTER*/
